RubyGems Navigation menu

dm-validations 0.9.4

DataMapper plugin for performing validations on data models

Versions:

  1. 1.2.0 - October 13, 2011 (55 KB)
  2. 1.2.0.rc2 - September 21, 2011 (55 KB)
  3. 1.2.0.rc1 - September 09, 2011 (55 KB)
  4. 1.1.0 - March 17, 2011 (53 KB)
  5. 1.1.0.rc3 - March 11, 2011 (53 KB)
  6. 0.9.4 - July 25, 2009 (28.5 KB)
Show all versions (26 total)

Runtime Dependencies (1):

  • dm-core = 0.9.4
  • Development Dependencies (1):

  • hoe >= 1.7.0
  • Owners:

    Authors:

    • Guy van den Berg

    SHA 256 checksum:

    dbc849ed11afb0a53e70b72d02728ffa36c87ed61fced7334c18b9c6aecea31d

    Total downloads 2,230,961

    For this version 3,497

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Links: